<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Tables</title>
  </head>
  <body>

    <table border="1">
      <thead>
        <th>Number</th>
        <th>Color</th>
        <th>Country</th>
      </thead>

      <tr>

        <td>200</td>
        <td>Blue</td>
        <td>USA</td>
      </tr>
      <tr>
        <td>250</td>
        <td>Red</td>
        <td>France</td>
      </tr>

    </table>

  </body>
</html>
